Updating xvba-video to 0.8.0 requires ati-userspa [Solved]

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Updating xvba-video to 0.8.0 requires ati-userspa [Solved]

Postby aquarius » Tue Aug 16, 2011 22:42

Hi!
Updating xvba-video from 0.7.8 to 0.8.0 requires installation of ati-userspace. It seems suspicious for me (nvidia user). Is it ok? Or there is some mistake in dependencies?

Below is my equo upgrade --ask result:
Code: Select all
aruba ~ # equo upgrade --ask
>>  @@ Calculating System Updates...
>>  @@ These are the chosen packages:
>>    # (1/1) [sabayon-weekly] x11-libs/xvba-video-0.8.0
>>     Versions: 0.7.8 / NoTag / 0 ===> 0.8.0 / NoTag / 0
>>    Action:       Upgrade
>>  @@ Packages involved: 1
     Would you like to continue with dependencies calculation ? [Yes/No] y
>>  @@ Calculating dependencies ...
>>  @@ These are the packages that would be installed:
>>  ## [N] [sabayon-weekly] x11-drivers/ati-userspace-11.6|1
>>  ## [U] [sabayonlinux.org->sabayon-weekly] x11-libs/xvba-video-0.8.0|0   [0.7.8|0]
>>  @@ Packages needing to be installed/updated/downgraded: 2
>>  @@ Packages needing to be removed: 0
>>  @@ Packages needing to be installed: 1
>>  @@ Packages needing to be reinstalled: 0
>>  @@ Packages needing to be updated: 1
>>  @@ Packages needing to be downgraded: 0
>>  @@ Download size: 33.3MB
>>  @@ Used disk space: 115.3MB
>>  @@ You need at least: 181.8MB of free space
     Would you like to execute the queue ? [Yes/No] n
Last edited by aquarius on Wed Aug 17, 2011 21:18, edited 1 time in total.
Gnome2 is dead! Long live... E17!

System76 Gazelle Professional:
Intel Core i7-2670QM
Nvidia GeForce GTX 560M
16GB DDR3 SDRAM
750GB HDD + 120GB SSD
15.6" Full HD LED-Backlit Matte Display

powered by Sabayon amd64 E17
aquarius
Simple Hen
 
Posts: 86
Joined: Sun Jun 26, 2011 22:17
Location: L'viv, Ukraine

Re: Updating xvba-video to 0.8.0 requires ati-userspa

Postby Thev00d00 » Wed Aug 17, 2011 19:39

You dont need xvba if you have nvidia hardware
Image
Please report Bugs on the Bugzilla, not forum
Please Adopt an Unanswered thread
Website / Blog : v00d00.net
twitter: Follow Me
G+: Circle Me
Thev00d00
Generally Awesome (tm)
 
Posts: 1472
Joined: Wed Feb 21, 2007 15:52
Location: United Kingdom

Re: Updating xvba-video to 0.8.0 requires ati-userspa

Postby aquarius » Wed Aug 17, 2011 21:16

Thanks for the explanation. I've removed xvba-video :)
Gnome2 is dead! Long live... E17!

System76 Gazelle Professional:
Intel Core i7-2670QM
Nvidia GeForce GTX 560M
16GB DDR3 SDRAM
750GB HDD + 120GB SSD
15.6" Full HD LED-Backlit Matte Display

powered by Sabayon amd64 E17
aquarius
Simple Hen
 
Posts: 86
Joined: Sun Jun 26, 2011 22:17
Location: L'viv, Ukraine


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 3 guests